RSS   Vulnerabilities for 'Ah-k3002v'   RSS

2012-11-30
 
CVE-2012-5174

CWE-noinfo
 

 
The KYOCERA AH-K3001V, AH-K3002V, WX300K, WX310K, WX320K, and WX320KR devices allow remote attackers to cause a denial of service (persistent reboot) via an e-mail message in an invalid format.

 

 >>> Vendor: Kyocera 7 Products
Fs-3830n
Ah-k3001v
Ah-k3002v
Xw300k
Xw310k
Xw320k
Xw320kr


Copyright 2017, cxsecurity.com